View Issue Details

IDProjectCategoryView StatusLast Update
0009634ScribusGeneralpublic2015-07-22 17:10
Reporterale Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionfixed 
Product Version1.5.0 
Target VersionFixed in Version 
Summary0009634: image manager should be non modal
Descriptionis there any reason for the image manager (extra > manage images) to be modal?

it would be nice to keep it open while working on the document.
TagsNo tags attached.
PatchNo

Relationships

related to 0009507 new Modal dialogs block access to the Help Browser 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-01-02 08:36 ale New Issue
2015-07-02 20:12 Kunda Relationship added related to 0009507
2015-07-02 20:26 Kunda Status new => resolved
2015-07-02 20:26 Kunda Fixed in Version => 1.5.1svn
2015-07-02 20:26 Kunda Resolution open => fixed
2015-07-02 20:26 Kunda Assigned To => Kunda
2015-07-02 20:27 Kunda Patch => No
2015-07-02 20:27 Kunda Assigned To Kunda =>
2015-07-22 17:10 Kunda Status resolved => new
2015-07-22 17:10 Kunda Fixed in Version 1.5.1svn =>